Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.lang
Class Boolean

Method Summary
`Boolean` | `and(Boolean right)`
`Boolean` | `or(Boolean right)`
`Boolean` | `xor(Boolean right)`

Method Detail

### and

    public Boolean and(Boolean right)

Parameters:

### or

    public Boolean or(Boolean right)

Parameters:

### xor

    public Boolean xor(Boolean right)

Parameters:

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK